Bug 71756 - no email notifications from RHN
no email notifications from RHN
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
RHN Stable
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-18 03:26 EDT by James Manning
Modified: 2008-05-01 11:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-25 22:30:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Manning 2002-08-18 03:26:47 EDT
11 machines registered and entitled, all 11 have (and have had) their flag
toggled on for notifications of errata, all 11 are vulnerable to RHSA-2002:172
(date listed as 2002-08-14 according to
http://rhn.redhat.com/errata/RHSA-2002-172.html) - all 11 are still vulnerable
(no updates applied for this errata) yet no email from RHN.

This has been true for awhile (no emails for applicable errata) but I wanted to
get a fresh bug report here to cover it distinctly.
Comment 1 James Manning 2002-08-25 22:30:13 EDT
still no email about this bug, despite getting an email from RHN 3 days ago
about RHSA-2002:158-09.  In case it helps bear out a pattern, here's the last 10
RHN emails I've actually gotten successfully

jmm@xanex:/home/jmm> grep -B1 "RHN Errata" procmail.log |tail -30
--
From <rhn-bounce+1023544-1584221@rhn.redhat.com>(________-000000001271) Thu Jun
06 08:19:49 2002
 Subject: RHN Errata Alert: Ghostscript command execution vulnerability
--
From <rhn-bounce+1023544-1584221@rhn.redhat.com>(________-000000001425) Fri Jun
07 14:15:19 2002
 Subject: RHN Errata Alert: Updated ethereal packages are available
--
From <rhn-bounce+1023544-1584221@rhn.redhat.com>(________-000000001807) Tue Jun
11 06:14:32 2002
 Subject: RHN Errata Alert: Relaxed LPRng job submission policy
--
From <rhn-bounce+1023544-1584221@rhn.redhat.com>(________-000000003146) Thu Jun
20 04:58:08 2002
 Subject: RHN Errata Alert: Updated Apache packages fix chunked encoding issue
--
From <rhn-bounce+1023544-1584221@rhn.redhat.com>(________-000000003314) Thu Jun
20 21:21:33 2002
 Subject: RHN Errata Alert: Updated kernel with bugfixes available
--
From <rhn-bounce+1023544-1584221@rhn.redhat.com>(________-000000003946) Wed Jun
26 03:50:43 2002
 Subject: RHN Errata Alert: Updated GNU C library packages available
--
From <rhn-bounce+1023544-1584221@rhn.redhat.com>(________-000000005469) Mon Jul
08 18:52:36 2002
 Subject: RHN Errata Alert: Updated psmisc packages are available
--
From <rhn-bounce+1023544-1584221@rhn.redhat.com>(________-000000008388) Sat Jul
27 04:03:11 2002
 Subject: RHN Errata Alert: Updated version of GCC 2.96-RH now available
--
From <rhn-bounce+1023544-1584221@rhn.redhat.com>(________-000000009267) Thu Aug
01 01:07:18 2002
 Subject: RHN Errata Alert: Updated mm packages fix temporary file handling
--
From <rhn-bounce+1023544-1584221@rhn.redhat.com>(________-000000011750) Thu Aug
22 09:18:57 2002
 Subject: RHN Errata Alert: New kernel update available, fixes i810 video oops,

Notice that 2002:172 (krb5 update) isn't included and all my machines were (and
still are) vulnerable to it.  Perhaps that just means that the queue of people
to be emailed about that errata is much longer, so I'll eventually get an email,
just that I'll have to wait a few more days.  Any idea if that's the case?
Comment 2 Josef Komenda 2002-10-24 12:03:36 EDT
Our errata mailer was having problems that have been fixed.

Note You need to log in before you can comment on or make changes to this bug.